app:
  ui:
    backtotop: retour menu
    backtohome: Retour à l'accueil
    review:
      date_prefix: le
      order_date_prefix: Commande du

    read_more: Lire la suite
    read_less: Masquer
    my_cart: Mon panier

    header:
      baseline: Déterminez votre place Digitale.
      contact: Besoin d'aide ? Contactez-nous
      phone_number: +33 4 72 87 07 54
      welcome: Bienvenue

    menu:
      menu_btn: Menu
      see_all: Voir tout
      see_all_section: Voir toute la rubrique

    footer:
      contact_informations: Informations
      categories: Catégories
      brand_content: Dedi
      follow: Suivez-nous
      copyright: Dedi - Tous droits réservés
      powered_by: Designed with love by <a href="https://www.dedi-agency.com/" target="_blank">Dedi, agence et solution e-commerce</a>

    contact:
      full_address: Nom Adresse</br>XX nom de la rue</br>Lyon</br>France
      facebook_url: //facebook.com/SyliusEcommerce/
      twitter_url: //twitter.com/sylius
      instagram_url: //instagram.com/sylius.team/
      contact_us: Nous contacter

    homepage:
      latest_product_btn: Voir toute la sélection
      seo_presentation_title: Titre SEO presentation
      seo_presentation_content: <p> Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet.</p>

    product:
      tag:
        promo: Promo
      nb_displayed: produit |[2,Inf] produits
      sku: "Ref. :"
      reviews:
        sort: "Trier par :"
        sort_asc: Du plus ancien au plus récent
        sort_desc: Du plus récent au plus ancien

    login:
      title_login_form:  J'ai déjà un compte
      create_an_account: Je crée mon compte

    cart:
      coupon: Vous avez un code promo ?
      phone_help: Sera utilisé pour la livraison uniquement, renseigner de préférence un mobile
      delivery_title: Mode de livraison
      payment_title: Mode de paiement

    form:
      file_browse: Parcourir
      file_none: Aucun fichier sélectionné
      required_field: Champs obligatoires
      submit: Valider
      submit_and_pay: Valider et payer
      your_email: Votre email
      accept_tos: "J'ai lu et j'accepte #LINK(\"les conditions générales de ventes\",\"http://google.fr/\")#."

  ui_element:
    btn_default: 'Je découvre'

  design_system:
    topbar:
      left: Design System %site%
      right: Créé par
    index:
      title: Bienvenue sur le Design System %site%
      desc: Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd
      desc_2: Il vous faut absolument un nouvel élément graphique que nous n'avons pas ? Envoie une demande à ton équipe de designers préférée !
      btn: Faire une demande à l'équipe
    colors:
      title: Couleurs
      desc: Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea
      colors_interface: Couleurs de l'interface
    icons:
      title: Icones
      desc: Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea
      logo_favicon: Logo & Favicon
      main_icons: Icones principaux
    typo:
      title: Typographie
      desc: Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea
      titles: Titres
      paragraphs: Paragraphes
      lists: Listes
      links:
        title: Liens & labels
        cms: Exemple de lien dans un bloc de texte
        simple: Exemple de lien seul
        big_label: Exemple de petit titre / label
        label: Label pour champ de formulaire
        help: Exemple de texte d'aide ou d'information formulaire
      price:
        title : Prix
        default: Prix par défaut
        default_desc: Bloc produit
        lg: Prix lg
        lg_desc: Fiche produit
        md: Prix md
        md_desc: Total panier
        sm: Prix sm
        sm_desc: Résumé panier, tooltip...
        align_vertical: Alignement vertical
        align_horizontal: Alignement horizontal
      notifications: Notifications
    buttons:
      title: Boutons
      desc: Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea
      primary: Boutons primaires
      secondary: Boutons secondaires
      dark: Boutons sombres
      light: Boutons clairs
      special:
        title: Boutons spécifiques
        no_icon: Bouton sans chevron
        add_cart: Ajouter au panier
    forms:
      title: Formulaires
      desc: Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea
      input:
        title: Champs text
        text: Exemple de champ texte
        text_required: Exemple de champ texte obligatoire
        text_filled: Exemple de champ rempli
        text_filled_succes: Exemple de champ rempli avec succes
        text_filled_error: Exemple de champ rempli avec erreur
        text_disabled: Exemple de champ disabled
        placeholder: Exemple de placeholder
        help: Exemple de texte d'aide ou d'information
        error_text: Message d'erreur
      select:
        title: Menus déroulants
        example: Exemple de menu déroulant
        select_item: Sélectionnez un élément
        select_disabled: Exemple de menu déroulant disabled
        error_text: Message d'erreur
      file:
        title: Champ parcourir
        example: Exemple de champ parcourir
      group:
        title: Groupement
      textarea:
        title: Zone de texte
        example: Exemple de zone de texte
        example_disabled: Exemple de zone de texte disabled
        error_text: Message d'erreur
      checkbox:
        title: Cases à cocher
        checkbox: Exemple de cases à cocher
        checkbox_disabled: Exemple de cases à cocher disabled
        radio: Exemple de boutons radio
        radio_disabled: Exemple de boutons radio disabled
        switch: Exemple d'interrupteur
        switch_disabled: Exemple d'interrupteur disabled
      quantity:
        title: Quantité
        example: Exemple de champ quantité
      validation:
        title: Validation
    tables:
      title: Tableaux
      desc: Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea
      light: Tableaux sur fond clair
      dark: Tableaux sur fond sombre
    components:
      title: Composants
      desc: Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea
      tags: Etiquettes
      accordions: Accordéons
      breadcrumb: Fil d'ariane
      pagination:
        title: Pagination
        pagination_text: Vous avez vu XX produits sur XXXX
        pagination_text_btn: Voir plus de produits
      back_to_top: Retour en haut de page
      tooltips: Infobulles
      bars: Barre de progression et défilement
      show_hide: Afficher/Masquer
      reviews: Avis
    modals:
      title: Modales
      desc: Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea
      default: Modale par défaut
      confirm: Modale de confirmation
    selections:
      title: Sélections
      desc: Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea
      filters:
        title: Filtres
        categories: Catégories
        filters: Filtres
        price: Prix
        price_min: Prix min
        price_max: Prix max
        colors: Couleurs
      process: Modes de livraison/paiement
    sliders:
      title: Sliders
      desc: Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea
      main: Slider principal
      product: Visuels produit
      cross_selling: Slider produits
    blocks:
      title: Blocs
      desc: Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea
      products: Produits
    cms:
      title: Blocs CMS
      desc: Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea
    helpers:
      title: Helpers
      desc: Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea
      spacing: Espacement
      spacing_desc: Les helpers suivants peuvent vous aider à mettre en page des éléments qui n'ont pas encore été définis dans les css.<br><u>Ne pas utiliser les helpers d'espacement de bootstrap</u>

monsieurbiz_searchplugin:
    filters:
        reinit_btn: Réinitialiser

sylius:
  ui:
    order_total: Total TTC
    checkout: Passer la commande
    taxes_total: Dont TVA
    apply_coupon: OK
    item: Produits
    subtotal: Prix
    shipping: Livraison
    choose_how_your_goods_will_be_delivered: Choisissez votre mode de livraison
    choose_how_you_will_pay: Choisissez votre moyen de paiement
    change_shipping_method: Changer de mode de livraison
    complete: Terminer
    latest_products: Découvrez les nouveautés !

  homepage:
    subscribe: OK
